/* epotokutamaruArea
--------------------------------------------------------------------*/
.maintenance {
	margin-bottom: 20px;
font-size:12px;
font-family:'ＭＳ Ｐゴシック','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
line-height:1.6;
}
.maintenance .maintenanceInner01 {
	background: url(/images/index/index_bg_002.gif) left bottom no-repeat;
}
.maintenance .maintenanceInner02 {
	background: url(/images/index/index_bg_001.gif) left top no-repeat;
	padding: 10px 24px 10px;
	zoom: 1;
}

.maintenance p {
}
.maintenance p.strong {
	background: url(/images/index/index_ico_001.gif) left top no-repeat;
	padding-left: 27px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 19px;
}
.maintenance a:link {
	color: #d40925;
	text-decoration: underline;
}
.maintenance .blockInner li a:hover{
	text-decoration: none;
}
a.wizicon{
padding-left:10px;
background:url(/img/maintenance_icon_002.gif) no-repeat left 0.3em;
}

.maintenance .tableLayout {
margin-left: 30px;
}

.maintenance .tableLayout td {
color:#FF0000;
font-weight: bold;
}
#emergencyArea {
	width: 985px;
	margin: 0 auto;
}

#emergencyArea .maintenance{
	margin-top: -4px;
	margin-bottom: 14px;
	text-align: left;
}
*:first-child+html #emergencyArea .maintenance{
	margin-top: 0px;

}